/*
 * screen.css
 * created on 24.01.2011
 *
 * screen styles, obviously
 */


/** main body - bullet proof, try it ;) **/

/* 3 column+top+bottom */
.main-body#outer-3c { min-width:1000px; }
.main-body#top-3c { padding:1em 2em 1em 2em; }
.main-body#left-3c { width:16em; margin-left:2em; }
.main-body#right-3c { width:16em; margin-right:2em; }
.main-body#middle-3c { margin:0 19em 0 19em; }
.main-body#bottom-3c { overflow:hidden; }
.main-body#subnav-3c { text-align:left; }
.main-body#adbanner-3c { text-align:center; padding:0 0 0.5em 0; }


/* 2 col+top+bottom - menu left */
.main-body#outer-2cl { min-width:800px; }
.main-body#top-2cl { padding:1em 2em 1em 2em; }
.main-body#left-2cl { width:17em; margin-left:2em; }
.main-body#right-2cl { margin:0 2em 0 20em; }
.main-body#bottom-2cl { overflow:hidden; padding:1em 1em 1em 0; }
.main-body#subnav-2cl { text-align:left; }
.main-body#adbanner-2cl { text-align:right; padding:0 0 0.5em 0; }

/* 2 col+top+bottom - menu right */
.main-body#outer-2cr { min-width:800px; }
.main-body#top-2cr { padding:1em 2em 1em 2em; }
.main-body#right-2cr { width:17em; margin-right:2em; }
.main-body#left-2cr { margin:0 20em 0 2em; }
.main-body#bottom-2cr { overflow:hidden; padding:1em 0 1em 1em; }
.main-body#subnav-2cr { text-align:right; }
.main-body#adbanner-2cr { text-align:left; padding:0 0 0.5em 0; }

/* main content */
.main-body#inner{  }

/* overall footer */
.main-body#footer { font-size:75%; line-height:1em; padding:1em; text-align:center; clear:both; }

/* subnavigation */
.subnav { display:table; }
.subnav-inner { padding:2px; }
.subnav-inner > a { display:table-cell; padding:0.25em; font-size:100%; line-height:1; font-weight:bold; white-space:nowrap; }
.subnav-inner a { text-decoration:none; }

/* overlay */
#overlay { background-color:#000; background-color:rgba(0, 0, 0, 0.5); position:absolute; top:0; left:0; z-index:99; width:100%; height:100%; text-align:center; }
#overlay-inner { position: fixed; display:inline-block; z-index:100; top: 100px; padding:0px; text-align:center; min-width: 600px; overflow:auto; max-height:450px; font-size: 70%; line-height: 1; }

/* sideboxes */
.sidebox { text-align:center; margin:0 0 1em 0;}
.sidebox-inner { overflow:hidden; }
.sidebox img { margin:0.25em 0 0 0; }
.sidebox img.sb-header { margin:0.25em 0 0.5em 0; }

/* cool forms */
.coolform { background-color:#6965a0; padding:1em; }
.coolform fieldset { padding: 1em 0; border:none; margin-bottom:10px; }
.coolform fieldset:first-of-type, .coolform fieldset:last-of-type { margin-bottom:0; text-align:center; }
.coolform ol { margin:0 0 0.5em 0; padding:0.5em; border-style:solid; border-width:2px; background-color:rgba(255,255,255,0.3); }
.coolform li { display:table; list-style:none; padding:0.1em; }
.coolform li:last-of-type { margin-bottom:0; }
.coolform label { display:table-cell;  width:15em; text-align:left; padding:0.25em 0.5em; vertical-align:top; }
.coolform label:hover { cursor:pointer; }
.coolform input:not([type=radio]):not(.email):not(.hidden), .coolform textarea, .coolform select { display:table-cell; padding:0.25em 0.55em; width:20em; background-color:rgba(255,255,255,1.0); border:none; outline:none; }
.coolform input:not([type=submit]):focus, .coolform textarea:focus { background-color:rgba(255,255,255,0.8); }
.coolform button { background-color:rgba(255,255,255,0.3); border:none; color:#ffffff; letter-spacing:1px; font-size:125%; font-weight:bold; margin:auto; padding:10px 25px; text-shadow: 0.1em 0.1em 0.05em #190066; text-transform:uppercase; }
.coolform button:hover { background-color:rgba(255,255,255,0.6); cursor:pointer; }

/* cool forms - login */
#login label { width:135px; }
#login input:not([type=radio]) { width:200px; }

/* cool forms - sidebox */
.shout-main > .coolform input:not([type=radio]):not(.email){ display:inline-block; width:12em; }

/* cool forms - servers */
.server-body > .coolform { background-color:rgba(255,255,255,0.3); }
.server-body > .coolform > fieldset:first-of-type { text-align:left; }
.server-body > .coolform label { width:135px; }
.server-body > .coolform input:not([type=radio]), .server-body > .coolform textarea { width:200px; }
.server-body > div.coolform { margin:4px 0 0 0; }

/* sidebox navigation */
.nav { padding: 0; }
.nav a:link, .nav a:visited, .nav a { display:block; text-align:left; text-decoration:none; margin:2px; padding:0.2em; font-size:140%; }
.nav a:focus, .nav a:active, .nav a:hover { text-decoration:none; }

/* pagination-links */
.p-links-container { line-height:1.25em; text-align:center; margin:1em 0; }
.p-links-container > a { text-decoration:none; }
.p-links { text-transform:uppercase; background-color:#190066; border-style:solid; border-width:1px; border-color:#cdcbfc; padding:1px 7px; margin:0 1px; }
.p-links:hover, .p-links:active { background-color:rgba(255,255,255,0.2); cursor:pointer; }
.p-prevnext { }
.p-middle { }
.p-current { background-color:rgba(255,255,255,0.3); }
.p-current:hover { cursor:default; }
.p-inactive { }
.p-inactive:hover { cursor:default; }

/* breadcrumb navigation */
.breadcrumbs { text-align:left; margin:0.5em 0; }

/* admin */
.section { display:table-cell; overflow:visible; vertical-align:top; width:33%; padding:0.5em; margin:0.5em 0; padding:0 0 0.5em 0; }
.box-item { margin:4px 0.5em; padding:2px; cursor:move; }
.section#none .box-item { border:1px solid #ffd500; background-color:rgba(255,255,255,0.2); }
.section#left .box-item, .section#unused .box-item { border:1px solid #0000FF; background-color:rgba(255,255,255,0.3); }
.section#right .box-item, .section#used .box-item { border:1px solid #FF0000; background-color:rgba(255,255,255,0.4); }
.scroller { height:25em; font-size:75%;padding:0 0.5em 0 0;overflow:scroll; }

/* side-shoutbox */
.shout-main { padding:0; }
.shout-main > .coolform { padding:0.5em; }
.shout-main > .coolform > button { font-size:12px; padding:5px 15px; margin:0.5em 0; }
#sb-msg { margin:4px 0 0 0; padding:0.25em; }
#sb-smileys { margin:0.5em 0 0 0; min-height:50px; }
#sb-shoutbox { margin:4px 0 0 0; }
.shout-container { overflow:hidden; padding:0.25em; }
.shout-container .sc-head{ font-size:75%; line-height:1.25em; padding:2px; }
.shout-container .sc-body{ font-size:108%; line-height:1em; padding:3px; }
.shout-container .sc-foot{ font-size:75%; line-height:1.25em; padding:2px; }
.shout-container .shout-quote { font-size:75%; line-height:1em; padding:0.25em; background-color:rgba(255,255,255,0.2); margin:0.5em 0; }


/*
.shout-container .sq-head{ margin-top:3px; }
.shout-container .sq-body{ margin-bottom:2px; }
*/

/* sidebox feeds */
.sidebox .feed-box{ padding:0; border:0; }
.sidebox .feed-head{ text-align:left; overflow:hidden; padding:0.25em; }
.sidebox .feed-head > h1{ display:block; font-weight:bold; margin-bottom:0.25em; font-size:125%; line-height:1em; }
.sidebox .feed-head > h2{ display:block; font-weight:bold; margin-bottom:0.25em; font-size:108%; line-height:1.25em; }
.sidebox .feed-scroller{ overflow:auto; max-height:250px; margin:4px 0 0 0; }
.sidebox .feed-item{ overflow:hidden; text-align:left; margin:0 4px 0 0; padding:0.25em; }
.sidebox .feed-item-head{ padding:0.25em; }
.sidebox .feed-item-head > h2{ display:block; font-weight:normal; margin:0 0 0.25em 0; font-size:108%; line-height:1em; }
.sidebox .feed-item-head > h3{ display:block; font-weight:normal; margin:0 0 0.25em 0; font-size:75%; line-height:1.25em; }

.upload-preview {display:inline-block;width:200px;text-align:left;vertical-align:top;}
.upload-status {width:100%;}
.upload-pic{width:100%;}
.upload-imgbox{width:100%;height:130px;overflow:hidden;}
.upload-remove{position:relative;top:20px;background-color:rgba(200, 50, 50, 0.5);float:right;cursor:pointer;}
.upload-files {min-height:100px;border:3px dashed #424242;}

/* WoP-Stuff */
.wop-header-slogan { height:20px; margin: 0 0 1em 0; background-image:url('/website/styles/wop15/img/wopheader-slogan.png'); background-position:top left; background-repeat:no-repeat; }
#wop-header-01 { height:215px; min-width:850px; }
#wop-header-02 { height:205px; overflow:hidden; background-image:url('/website/styles/wop15/img/wopheader-city.png'); background-position:bottom right; background-repeat:no-repeat; }
#wop-header-03 { height:169px; width:470px; margin:10px 0 0 10px; background-image:url('/website/styles/wop15/img/wopheader-title.png'); background-position:top left; background-repeat:no-repeat; }
#wop-header-04 { position:relative; bottom:26px; left:0; padding:3px; padding-left:0.5em; }
#wop-header-05 { position:absolute; top:-232px; right:35px; height:293px; width:347px; background-image:url('/website/styles/wop15/img/wopheader-pads.png'); background-position:top right; background-repeat:no-repeat; }


/* hide stuff */
.printonly { display:none;visibility:hidden; }
.hidden { display:none;visibility:hidden; width:0; height:0; }
